/* Site designed by Erik Sahlin: http://sahlin.us/erik/ */

body {
	width: 100%;
	background: #cccc99 url(../images/stripes.gif) repeat-y 0 0;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-width: 0px 0px 0px 0px;
	border-style: none none none none;
	border-color: #000000 #000000 #000000 #000000;
	}

	
/* ----- GENERAL TAGS ----- */

td, form, input, textarea, select { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 13px; }

a:link, a:visited { text-decoration: underline; color: #336969; }
a:hover, a:active { text-decoration: none; color: #336969; }

img { margin: 0px; padding: 0px; border: 0px; }

p { margin: 15px 0px 0px 0px; padding: 0px; border: 0px; }
p.indent { text-indent: 30px; }
p.inset { margin: 15px 30px 0px 30px; }
p.subtitle { margin: 0px; }

cite { font-style: italic; }
cite.pubs { font-weight: bold; }

h1 {
	font-size: 21px;
	font-weight: normal;
	font-style: normal;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	border: 0px;
	}

h2 {
	font-size: 18px;
	color: #333333;
	font-weight: normal;
	font-style: italic;
	margin: 15px 0px 0px 0px;
	padding: 0px;
	border: 0px;
	}

h3 {
	font-size: 15px;
	font-weight: bold;
	font-style: normal;
	margin: 15px 0px 0px 0px;
	padding: 0px;
	border: 0px;
	}

h3.inset { margin-left: 30px; }

hr {
	background: #999999;
	height: 1px;
	width: 100%;
	margin: 15px 0px 0px 0px;
	padding: 0px;
	border: 0px;
	}


/* ----- HIGHLIGHTS ----- */

.box {
	width: 100%;
	margin: 15px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: 1px solid #cccc99;
	}

.colorbox {
	width: 100%;
	background-color: #f5f2ed;
	margin: 15px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: 1px solid #999999;
	}

.bottombox {
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-width: 0px 1px 1px 1px;
	border-style: none dotted dotted dotted;
	border-color: #999999 #999999 #999999 #999999;
	}

.box p, .bottombox p, .colorbox p { margin: 0px; padding: 5px 10px; }

.redalert { color: #990000; font-style: italic; font-weight: bold; }
	

/* ----- TABLES ----- */

table {
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 15px 0px 0px 0px;
	padding: 0px;
	border: 0px;
	}

table.t-form { margin: 0px; }
table.t-form tr, table.t-form td { vertical-align: middle; }
table.t-form td { padding: 3px; }
table.t-form td.vtop { vertical-align: top; }

table.t-form input:focus, table.t-form textarea:focus { background:#fef6e6; }

table.t-basic th {
	font-weight: bold;
	background-color: #e2e2e2;
	margin: 0px;
	padding: 5px 15px;
	border: 1px solid #999999;
	}

table.t-basic td {
	margin: 0px;
	padding: 3px;
	border: 1px solid #999999;
	}

table.t-center td { text-align: center; }
table.t-caption p { margin-top: 2px; }

table.t-event { width: 460px; }
table.t-event td, table.t-event th { vertical-align: top; }
table.t-event th { font-family: "Courier New", Courier, monospace; font-size: 11px; font-weight: normal; font-style: normal; color: #999999; padding-top: 4px; padding-left: 20px; text-align: left; }
table.t-event td { padding-left: 5px; }
.t-eventa { width: 85px; border-right: 4px solid #ece6df; }
.t-eventb { width: 375px; }

table.t-courses { width: 525px; }
table.t-courses th {
	font-size: 12px;
	font-weight: bold;
	background-color: #e2e2e2;
	margin: 0px;
	padding: 5px 1px;
	border: 1px solid #999999;
	}

table.t-courses td {
	font-size: 11px;
	margin: 0px;
	padding: 2px;
	border: 1px solid #999999;
	}

table.t-people { width: 525px; }
table.t-people th {
	font-size: 12px;
	font-weight: bold;
	background-color: #e2e2e2;
	margin: 0px;
	padding: 5px 2px;
	border: 1px solid #999999;
	}

table.t-people td {
	font-size: 11px;
	margin: 0px;
	padding: 5px 3px;
	border: 1px solid #999999;
	}

/* ----- FORMS ----- */

form { display: inline; margin: 0px; }

div.f-box {
	background-color: #f5f2ed;
	margin: 15px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
	border: 1px dotted #333333;
	}
div.f-thinbox { padding: 5px 0px 5px 0px; }

div.f-reqbox {
	background-color: #ffffff;
	width: 430px;
	margin: 0px 15px 0px 15px;
	padding: 0px 0px 0px 0px;
	border: 1px dashed #990000;
	}

p.form-mailing { margin: 0px 15px; }
p.form-mailing-desc { margin: 0px 15px 0px 60px; }


/* ----- EVENTS ----- */

h3.e-title {
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	margin: 15px 0px 0px 0px;
	padding: 0px;
	border: 0px;
	}
p.e-person { margin: 10px 0px 0px 0px; padding: 0px; border: 0px; }
p.e-discuss { margin: 10px 0px 0px 20px; padding: 0px; border: 0px; }
p.e-submenu {
	width: 100%;
	background-color: #f5f2ed;
	text-align: center;
	margin: 15px 0px 0px 0px;
	padding: 3px 0px 3px 0px;
	border: 1px solid #999999;
	}
p.e-submenu span { margin: 0px; padding: 0px 13px; border: 0px; }
p.e-time {
	margin: 15px 0px -10px 0px;
	padding: 0px 0px 0px 5px;
	border-width: 0px 0px 0px 17px;
	border-style: none solid none solid;
	border-color: #000000 #e2e2e2 #000000 #e2e2e2;
	}
p.e-date {
	font-weight: bold;
	margin: 15px 0px -10px 0px;
	padding: 3px 0px 3px 0px;
	border-width: 0px 0px 3px 0px;
	border-style: dashed none double none;
	border-color: #999999 #000000 #999999 #000000;
	}
p.e-lead {
	font-style: italic;
	font-weight: bold;
	margin-bottom: -13px;	
	}


/* ----- LISTS ----- */

ul { margin-bottom: 0px; }
ul.l-none, ul.l-none li { list-style: none; }
ul.l-space li, ol.l-space li { margin-bottom: 8px; }
ul.l-space li.l-last, ol.l-space li.l-last { margin-bottom: 0px; }
ol.l-ur li { list-style-type: upper-roman; }
ol.l-ua li { list-style-type: upper-alpha; }
ol.l-dec li { list-style-type: decimal; }
ol.l-la li { list-style-type: lower-alpha; }
ol.l-lr li { list-style-type: lower-roman; }


/* ----- IMAGES: float(l/r/a), text(l/c/r) border (link/regular) ----- */

.imgfl { float: left; margin: 17px 10px 5px 0px; }
.imgfr { float: right; margin: 17px 0px 5px 10px; }
.imgfa { margin-top: 17px; margin-left: 0px; }
.imgtl { text-align: left; }
.imgtc { text-align: center; }
.imgtr { text-align: right; }
.imgfl img,
.imgfr img,
.imgfa img { border: 0px; margin: 0px; padding: 0px }
.imgfl a,
.imgfr a,
.imgfa a { border: 0px; margin: 0px; padding: 0px }
.imgbl img { border: 1px solid #0000cc; margin: 0px; padding: 0px; }
.imgbr img { border: 1px solid #999999; margin: 0px; padding: 0px; }
.imgtl p, .imgtc p, .imgtr p { 
	font-size: 11px;
	margin: 1px 0px 0px 0px;
	}


/* ----- TOP NAVIGATION ----- */

.menu-centers {
	width: 760px;
	background-color: #ffffff;
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 3px 0px 3px 0px;
	border-width: 0px 0px 2px 0px;
	border-style: none none solid none;
	border-color: #000000 #000000 #94162D #000000;
	}
	
.menu-centers p {
    font-size: 13px;
	margin: 0px;
	padding: 0px;
	border-width: 0px;
	}

.menu-centers a:link, .menu-centers a:visited {
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 30px 0px 30px;
	border-width: 0px 0px 0px 0px;	
	}

.menu-centers a:hover, .menu-centers a:active {
	text-decoration: underline;
	margin: 0px 0px 0px 0px;
	padding: 0px 30px 0px 30px;
	border-width: 0px 0px 0px 0px;
	}


/* ----- WRAP ALL BELOW TOP NAVIGATION ----- */

.main-wrap { position: relative; }


/* ----- BANNER ----- */

.banner img.title {
	position: absolute;
	top: 0px;
	left: 0px;
	}

.banner img.slides {
	position: absolute;
	top: 39px;
	left: 0px;
	}

/* ----- LEFT COLUMN ----- */

.column-left {
	position: absolute;
	left: 0px;
	top: 150px;
	width: 175px;
	margin: 0px;
	padding: 0px;
	border-top: 2px solid #94162D;
	}

.column-left ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	}

.column-left ul li {
	list-style: none;
	font-weight: bold;
	padding: 0px;
	margin: 0px 0px 2px 0px;
	}

.column-left ul li a:link, .column-left ul li a:visited {
	display: block;
	color: #336969;
	background: #E3B85D;
	text-decoration: none;
	padding: 5px 10px 5px 10px;
	border-width: 0px 0px 0px 5px;
	border-style: solid solid solid solid;
	border-color: #E3B85D #E3B85D #E3B85D #E3B85D;
	}

.column-left ul li a:hover, .column-left ul li a:active {
	display: block;
	color: #336969;
	background: #F6C458;
	text-decoration: none;
	padding: 5px 10px 5px 10px;
	border-width: 0px 0px 0px 5px;
	border-style: solid solid solid solid;
	border-color: #669999 #669999 #669999 #669999;
	}

.column-left ul li a.current:link, .column-left ul li a.current:visited, .column-left ul li a.current:hover, .column-left ul li a.current:active {
	display: block;
	color: #000000;
	background: #E3B85D;
	text-decoration: none;
	padding: 5px 10px 5px 10px;
	border-width: 0px 0px 0px 5px;
	border-style: solid solid solid solid;
	border-color: #E3B85D #E3B85D #E3B85D #E3B85D;
	}


/* ----- CENTER COLUMN ----- */

.column-center {
	position: absolute;
	top: 150px;
	left: 175px;
	width: 585px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 25px 0px;
	border-top: 2px solid #94162D;
	}

.wrapper-center { margin: 0px 20px 0px 40px; padding-top: 15px; }

p.main-subtitle { font-size: 15px; margin: 0px 0px 0px 0px; }

div.mainalert {
	margin-top: 15px;
	padding: 10px 8px 10px 10px;
	border: 1px solid #cccc99;
	}
div.mainalert p { margin: 0px; padding: 0px; border: 0px; }
div.mainalert ul { list-style: none; margin: 0px; padding: 0px; border: 0px; }
div.mainalert li {
	list-style: none;
	margin: 5px 0px 0px 0px;
	padding: 0px;
	border: 0px;
	}

div.right-float { float: right; width: 250px; }
div.main-plain { width: 250px; }


/* ------- SUB-MENUS --------- */

ul.submenu li a:link, ul.submenu li a:visited {
	text-decoration: underline; color: #336969;
	}
ul.submenu li a:hover, ul.submenu li a:active {
	text-decoration: none; color: #336969;
	}
ul.submenu li a.current:link, ul.submenu li a.current:visited, ul.submenu li a.current:hover, ul.submenu li a.current:active { text-decoration: none; color: #000000; 	font-weight: bold; }


/* ----- FOOTER ----- */

.footer {
	clear: both;
	width: 100%;
	text-align: center;
	margin: 30px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	border-width: 2px 0px 0px 0px;
	border-style: solid solid solid solid;
	border-color: #999999 #336699 #336699 #336699;
	}
	
.footer p { font-size: 12px; }

span.pagevalid a { color: #000000; text-decoration: none; }
span.pagevalid a:hover { text-decoration: underline; }


/* ----- ADJUSTMENTS ----- */

div.endfloat { clear: both; font-size: 3px; margin: 0px; padding: 0px; border: 0px; }

.nospace, p.nospace { margin-top: 3px; }

.textl { text-align: left; }
.textc { text-align: center; }
.textr { text-align: right; }

.w-ieas { width: 460px; }
.w-ccs, .w-cjs, .w-cks, .w-gas, .w-iup { width: 545px; }
.w-fifty { width: 50%; }
.w-third { width: 33%; }
.w-twothird { width: 67% }


/* ----- CJK TEXT ----- */

.zht { font-family: PMingLiU, MingLiU, serif; }
:lang(zh-Hant) { font-family: PMingLiU, MingLiU, serif; }
.zhs { font-family: SimSum-18030, SimHei, serif; }
:lang(zh-Hans) { font-family: SimSum-18030, SimHei, serif; }
.ja { font-family: "MS Gothic", "MS Mincho", serif; }
:lang(ja) { font-family: "MS Gothic", "MS Mincho", serif; }
.ko { font-family: Batang, BatangChe, Gulim, GulimChe, serif; }
:lang(ko) { font-family:  Batang, BatangChe, Gulim, GulimChe, serif; }